DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [TILVALG...]

OPTIONS

-h, --help
    Vis flag for hjælp

--help-all
    Vis alle flag for hjælp

--help-gtk
    Vis GTK+-tilvalg

--version
    Vis version

--display=TERMINAL
    X-terminal der skal bruges

SEE ALSO
duplicity(1)